{
	"format_version": "1.20.20",
	"minecraft:sequence_feature": {
		"description": {
			"identifier": "v360:garnet_caves"
		},
		"features": [
			"v360:garnet_blob_feature",
			"v360:garnet_crystal_feature",
			"v360:garnet_blob_top_feature",
			"v360:gargot_crystal_feature",
			"v360:large_garnet_feature",
			"v360:small_garnet_feature",
			"v360:tall_gargot_feature"
		]
	}
}